@charset "utf-8";
body {
    color: #666;
    font-size: 12px;
    margin: 0 auto;
    min-width: 1200px;
    background-color: #fff;
    font-family: "Microsoft YaHei";
    max-width: 1920px;
}

a {
    color: #666;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

i {
    font-style: normal;
}

div,
ul,
li,
span,
p,
img,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd {
    margin: 0px;
    padding: 0px;
    list-style: none;
    border: 0px;
}

.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cp img {
    border: 1px solid #C1C1C1;
    background: #fff;
}

#copy {
    display: none;
}

.box {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.font_en {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

.top10 {
    margin-top: 10px;
}

.top15 {
    margin-top: 15px;
}

.top20 {
    margin-top: 20px;
}

.top30 {
    margin-top: 30px;
}

.top40 {
    margin-top: 40px;
}

.top50 {
    margin-top: 50px;
}

.top90 {
    padding-top: 90px;
}

#top_bg {
    width: 100%;
    height: auto;
    background: #f1f1f1;
}

.h_top {
    height: 35px;
    line-height: 36px;
    color: #585858;
    font-size: 13px;
    overflow: hidden;
}

.h_top i {
    display: inline-block;
    float: right;
}

.h_top i a {
    display: inline-block;
    padding: 0 10px;
    color: #585858;
    line-height: 35px;
    background: url(../image/20180516102851_228114969.png) no-repeat right 0;
}

.h_top i img {
    padding-right: 10px;
    vertical-align: middle;
}

.h_top i a.cur {
    font-weight: bold;
    color: #EC0C2E;
    padding-left: 21px;
    font-size: 18px;
}

.h_top i em {
    background: url() no-repeat left 0;
    display: inline-block;
    line-height: 38px;
}

.h_con {
    height: 143px;
    overflow: hidden;
}

.h_con h1 {
    float: left;
    width: 340px;
    padding-top: 30px;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.h_con p {
    float: left;
    width: 470px;
    font-size: 22px;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    padding: 43px 0 0 5px;
}

.h_con p strong {
    color: #333;
    font-weight: bold;
    display: block;
    font-size: 24px;
    padding-bottom: 3px;
}

.h_con p strong i {}

.h_con p span {
    display: block;
    color: #5d6670;
    font-size: 13px;
    padding-top: 3px;
}

.h_top>i>a>span {
    line-height: 35px;
}

#head_bg {
    width: 100%;
    height: auto;
    background: #fff;
}

.head_t {
    padding-top: 24px;
    padding-bottom: 24px;
}

.head_t a {
    display: block;
}

.head_w {
    padding-top: 35px;
    padding-left: 20px;
}

.head_w p {
    font-size: 28px;
    line-height: 28px;
    color: #0d841c;
    font-weight: bold;
}

.head_w span {
    display: block;
    font-size: 16px;
    line-height: 16px;
    color: #ff9900;
    padding-top: 10px;
}

.head_p {
    background: url(../image/20180516140655_911284610.jpg) no-repeat left center;
    margin-top: 27px;
}

.head_p p {
    font-size: 16px;
    line-height: 16px;
    color: #666;
    padding-left: 60px;
    padding-top: 10px;
    padding-bottom: 5px;
}

.head_p span {
    font-size: 28px;
    line-height: 28px;
    color: #0d841c;
    padding-left: 60px;
    padding-bottom: 10px;
}

.nav_bg {
    width: 100%;
    height: 60px;
    margin: 0 auto;
    background: #0d841c;
}

#nav {
    width: 1200px;
    height: 60px;
    margin: 0 auto;
    line-height: 60px;
}

#nav li {
    width: 150px;
    height: 60px;
    float: left;
    text-align: center;
    font-family: "Microsoft YaHei";
    background: url(../image/20180516141753_184295364.jpg) no-repeat left center;
}

#nav li a {
    font-size: 14px;
    color: #fff;
    display: block;
    width: 150px;
    text-decoration: none;
    height: 60px;
    text-align: center;
    margin-left: 1px;
}

#nav li a:hover {
    color: #fff;
    display: block;
    height: 60px;
    width: 150px;
    font-size: 14px;
    background: #ff9900;
}

#nav .a_nav a {
    color: #fff;
    background: #ff9900;
    height: 60px;
}

#webdh {
    display: none;
}

.strong_title {
    display: none;
}

.banner-box {
    min-width: 1200px;
    height: 550px;
    position: relative;
    overflow: hidden;
}

.banner-box .bd {
    width: 100% !important;
}

.banner-box .bd li {
    width: 100% !important;
    height: 550px;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-box .bd li a {
    display: block;
    background-size: auto;
    width: 100% !important;
    height: 100% !important;
}

.banner-btn {
    width: 100%;
    position: absolute;
    top: 220px;
    left: 0;
    margin-left: 0;
    height: 450px;
    overflow: hidden;
}

.banner-btn a {
    display: block;
    width: 49px;
    height: 104px;
    position: absolute;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out
}

.banner-btn a.prev {
    left: -50px;
    background: url(../image/20180516142548_95484199.png) no-repeat 0 0;
}

.banner-btn a.next {
    right: -50px;
    background: url(../image/20180516142548_95484199.png) no-repeat -49px 0;
}

.banner-box .hd {
    position: absolute;
    top: 260px;
    width: 100%;
    display: block;
}

.banner-box .hd ul {
    text-align: center
}

.banner-box .hd ul li {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    text-indent: -9999px;
    background: #ccc;
    cursor: pointer;
    display: inline-block;
    margin: 0 5px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out
}

.banner-box .hd ul li.on {
    background: #ff9900;
    width: 32px;
}

.banner-box:hover .banner-btn a.prev {
    left: 54px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner-box:hover .banner-btn a.next {
    right: 54px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner-box .banner-btn a.prev:hover,
.banner-box:hover .banner-btn a.next:hover {
    filter: alpha(opacity=80);
    -moz-opacity: .8;
    -khtml-opacity: .8;
    opacity: .8;
}

.banner-n {
    min-width: 1200px;
    height: 350px;
    position: relative;
    overflow: hidden;
}

.banner-n .bd {
    width: 100% !important;
}

.banner-n .bd li {
    width: 100% !important;
    height: 350px;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-n .bd li a {
    display: block;
    background-size: auto;
}

.banner-n .banner-btn {
    width: 100%;
    position: absolute;
    top: 125px;
    left: 0;
    margin-left: 0;
    height: 350px;
    overflow: hidden;
}

.banner-n .banner-btn a {
    display: block;
    width: 49px;
    height: 104px;
    position: absolute;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out
}

.banner-n .banner-btn a.prev {
    left: -50px;
    background: url(../image/20180516142548_95484199.png) no-repeat 0 0;
}

.banner-n .banner-btn a.next {
    right: -50px;
    background: url(../image/20180516142548_95484199.png) no-repeat -49px 0;
}

.banner-n .hd {
    position: absolute;
    top: 190px;
    width: 100%;
    display: block;
}

.banner-n .hd ul {
    text-align: center
}

.banner-n .hd ul li {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    text-indent: -9999px;
    background: #ccc;
    cursor: pointer;
    display: inline-block;
    margin: 0 5px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out
}

.banner-n .hd ul li.on {
    background: #ff9900;
    width: 32px;
}

.banner-n:hover .banner-btn a.prev {
    left: 20px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner-n:hover .banner-btn a.next {
    right: 20px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner-n .banner-btn a.prev:hover,
.banner-box:hover .banner-btn a.next:hover {
    filter: alpha(opacity=80);
    -moz-opacity: .8;
    -khtml-opacity: .8;
    opacity: .8;
}

#search_bg {
    width: 100%;
    height: 70px;
    background: #f5f5f5;
}

#search_bgn {
    width: 100%;
    height: 70px;
    background: #f5f5f5;
    position: absolute;
    top: 600px;
}

#search {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    line-height: 70px;
}

.search_01 {
    float: left;
}

.search_01 .fl {
    margin-top: 12px;
}

.search_01 span {
    color: #666;
    font-size: 15px;
    line-height: 60px;
    font-weight: bold;
}

.search_01 a {
    font-size: 14px;
    color: #666666;
}

.search_01 a:hover {
    font-size: 14px;
    color: #ff9900;
}

.search-d {
    margin-top: 20px;
}

.search-bgp {
    width: 236px;
    height: 30px;
    font-size: 14px;
    line-height: 36px;
    padding-left: 15px;
    color: #5a5a5a;
    background: none;
    outline: none;
    border: 1px solid #e4e4e4;
    border-right: none;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.search-ip {
    width: 44px;
    height: 32px;
    background: url(../image/20180516142854_1304637140.jpg) no-repeat center;
    border: none;
    cursor: pointer;
}

.search-bg {
    float: left;
    overflow: hidden;
}

.search-i {
    float: left;
    overflow: hidden;
}

.product {
    padding: 50px 0px 60px;
}

.pro_button_1 {
    width: 895px;
    height: 838px;
    overflow: hidden;
}

.pro_row2 {
    width: 274px;
    float: left;
    overflow: hidden;
}

.plist_t1 {
    /* background: url(../image/20180516144318_2058165758.jpg) no-repeat center; */
    background: url(../image/4444.jpg) no-repeat center;
    height: 90px;
    padding-top: 30px;
    line-height: 22px;
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.plist_t1 p {
    color: #fff;
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 40px;
    text-transform: uppercase;
}

.plist_t2 {
    width: 248px;
    margin: 0 auto;
    background: url(../image/20180516144403_2043650185.jpg);
    padding-left: 26px;
    color: #FFF;
}

.plist_t2 a {
    font-size: 14px;
    padding-left: 35px;
}

.pro_row3 {
    width: 895px;
    margin-left: 20px;
    float: right;
}

.pro_button {
    height: 40px;
    line-height: 40px;
    position: relative;
    margin-bottom: 20px;
}

.pro_button>a {
    font-size: 18px;
    color: #0d841c;
    display: inline-block;
    padding-right: 15px;
    position: relative;
    font-weight: bold;
    line-height: 39px;
}

.pro_button>a span {
    font-size: 16px;
    color: #999;
    font-weight: lighter;
    font-family: Arial, Helvetica, sans-serif;
}

.pro_button>a:after,
.pro_button>a after {
    content: '';
    background: #0d841c;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.pro_button:after,
.pro_button after {
    content: '';
    background: #dedede;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.pro_button>a::before {
    content: 'more +';
    display: block;
    position: absolute;
    left: 829px;
    width: 66px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 40px;
    text-align: right;
    color: #8e8b8b;
    font-size: 12px;
    color: #999;
    font-weight: normal;
}

.plist_t2>table>tbody>tr:hover>td>b a {
    color: #ff9900!important;
}

.ceshi>table>tbody>tr>td>span {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    -webkit-transition: 0.6s all ease;
    transition: 0.6s all ease;
    background-position: center;
    height: 40px;
    line-height: 40px;
}

.ceshi>table>tbody>tr>td:hover>span>a {
    background: rgba(13, 132, 28, 0.7);
}

.ceshi>table>tbody>tr>td>span>a {
    display: block;
    color: #fff;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    background: rgba(102, 102, 102, 0.7);
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.ceshi>table>tbody>tr>td {
    float: left;
    padding-left: 0 !important;
    width: 282px;
    height: 212px;
    margin: 10px 8px;
    position: relative;
    overflow: hidden;
}

.ceshi>table>tbody>tr>td>br {
    display: none;
}

.ceshi>table>tbody>tr>td>a {
    display: block;
}

#banner1_bg {
    width: 100%;
    height: 241px;
    ;
    /* background: url(../image/20180516151135_1779059901.jpg) no-repeat center; */
    background: url(../image/5555.jpg) no-repeat center;
    margin-top: 0px;
}

.banner1_l {
    width: 600px;
    float: left;
}

.banner1_l span {
    display: block;
    font-size: 17px;
    line-height: 28px;
    color: #fff;
    border: 1px solid #fff;
    padding: 0 10px;
    letter-spacing: 3px;
    width: 282px;
    float: right;
    margin-right: 10px;
    margin-top: 70px;
}

.banner1_l p {
    font-size: 25px;
    line-height: 25px;
    color: #fff;
    font-weight: bold;
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}

.banner1_r {
    font-size: 69px;
    line-height: 69px;
    color: #fff;
    font-weight: bold;
    margin-top: 60px;
    margin-left: 10px;
}

#adv_bg {
    width: 100%;
    height: auto;
    background: #f1f1f1;
}

.anli_bg {
    display: block;
    background: #f1f1f1;
    height: 675px;
    overflow: hidden;
    padding-top: 40px;
}

.anli {
    position: relative;
    width: 1200px;
    overflow: hidden;
}

.al_c {
    position: absolute;
    left: 336px;
    top: 50px;
    height: 472px;
    width: 530px;
    overflow: hidden;
}

.al_c h3 {
    margin: 0 auto 24px;
    width: 264px;
    height: 53px;
    overflow: hidden;
}

.al_c h3 img {}

.al_c p {
    position: relative;
    margin: 0 auto;
    width: 430px;
    height: 395px;
    overflow: hidden;
}

.al_c p img {
    width: 304px;
    height: 385px;
    padding: 5px 63px;
}

.al_c .al_p1 {
    height: 395px;
}

.al_c .al_p1 em {
    left: 63px;
}

.al_c .al_p1 em b {
    font: bold 18px/35px "Microsoft Yahei";
}

.anli .t_h2 {
    margin: 84px auto 103px;
}

.anli .t_h2 i {
    width: 400px;
    letter-spacing: 1px;
}

.anli .t_h2 b {
    padding-left: 250px;
    padding-right: 15px;
}

.anli li {
    margin-bottom: 43px;
    float: left;
    height: 136px;
    width: 386px;
}

.anli li a {
    width: 386px;
    height: 132px;
    overflow: hidden;
    display: inline-block;
    /* background: url(../image/20180517151033_637502459.jpg) no-repeat left top; */
    background: url(../image/0909.jpg) no-repeat left top;
}

.anli li img {
    width: 72px;
    height: 72px;
    float: left;
    margin: 30px 62px 0 18px;
}

.anli li span {
    float: right;
    display: block;
    width: 232px;
    margin-top: 12px;
}

.anli li span b {
    /* color: #0d841c; */
    color: #679c23;
    display: block;
    font: bold 18px/58px "Microsoft Yahei";
}

.anli li span em {
    padding-right: 32px;
    display: block;
    color: #555;
    font: 14px/26px "Microsoft Yahei";
}

.anli li.cur a,
.anli li a:hover {
    text-decoration: none;
    background: url(../image/20180517151034_1843870420.jpg) no-repeat left top;
}

.anli li.cur a b,
.anli li a:hover b {
    color: #ff9900;
}

.anli .al_li2 {
    float: right;
    margin-left: 400px;
    display: inline;
}

.anli .al_li2 img {
    float: right;
    margin: 30px 18px 0 0;
}

.anli .al_li2 span {
    float: left;
    padding-left: 25px;
}

.anli .al_li2 a {
    text-decoration: none;
    /* background: url(../image/20180517151034_911819813.jpg) no-repeat left top; */
    background: url(../image/20200423180601.jpg) no-repeat left top;
}

.anli .al_li2.cur a,
.anli .al_li2 a:hover {
    text-decoration: none;
    background: url(../image/20180517151034_1592530752.jpg) no-repeat left top;
}

.anli li.cur img,
.anli li:hover img {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.tel01 {
    clear: both;
    margin: 0px auto 0;
    width: 368px;
}

.tel_sp {
    display: inline-block;
    height: 44px;
}

.tel_sp a {
    float: left;
    margin: 0 4px;
    display: block;
    width: 176px;
    height: 44px;
    text-align: center;
    font: 16px/42px "Microsoft Yahei";
    color: #333;
    background: url(../image/20180517152131_89583051.png) no-repeat left top;
}

.tel_sp .tel_b2 {
    float: right;
    color: #333;
    background: url(../image/20180517152131_89583051.png) no-repeat left top;
}

.tel_sp a:hover {
    text-decoration: none;
    background: url(../image/20180517153208_1070819928.png) no-repeat left top;
    color: #ff9900;
}

.tel01 p {
    text-align: center;
    color: #666;
    font: 16px/74px "Microsoft Yahei";
}

.tel01 p b {
    color: #0d841c;
    font: bold 36px/74px "Times New Roman", Times, serif;
}

#appl_bg {
    width: 100%;
    height: auto;
    background: #fff;
}

.appl_tw {
    font-size: 40px;
    line-height: 40px;
    color: #0d841c;
    text-align: center;
    font-weight: bold;
    padding-top: 60px;
}

.appl_tw span {
    color: #ff9900;
}

.appl_t p {
    width: 502px;
    height: 48px;
    background: #0d841c;
    border-radius: 24px;
    font-size: 24px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.appl_t>span {
    display: block;
    font-size: 18px;
    line-height: 18px;
    color: #666;
    text-align: center;
    margin-bottom: 50px;
}

#appl_it {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    margin-bottom: 50px;
}

#appl_it dl {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

#appl_it dl dd {
    float: left;
    text-align: center;
    margin-right: 60px;
    width: 250px;
    height: 161px;
    border: 2px solid #0d841c;
    overflow: hidden;
    transition: all 0.8s;
}

#appl_it .on {
    text-decoration: blink;
    transition: all 0.8s;
    box-shadow: 0 0 5px #eee;
}

.appl_cn {
    width: 100%;
    height: auto;
    clear: both;
    position: relative;
    overflow: hidden;
    max-width: 1920px;
    margin: 0 auto;
}

.dis {
    display: none;
}

.appl_dd {
    width: 100%;
    overflow: hidden;
}

.appl_dd_m {
    width: 192px;
    height: 60px;
    margin: 0 auto;
    margin-top: 22px;
    margin-bottom: 14px;
}

.appl_dd_m:hover {
    -webkit-animation: test 0.2s ease-in 2;
}

@-webkit-keyframes test {
    0% {
        transform: translate(0, 0)
    }
    50% {
        transform: translate(0, 5px)
    }
    100% {
        transform: translate(0, 0)
    }
}

.appl_dd_mwz {
    font-size: 30px;
    line-height: 60px;
    color: #0d841c;
    font-weight: bold;
}

.appl_dd_mtu {
    width: 60px;
    height: 60px;
}

.appl_dd_line1 {
    width: 192px;
    height: 1px;
    background: #e7e7e7;
    margin: 0 auto;
    margin-bottom: 1px;
}

#appl_it .on .appl_dd_m {
    transition: all 0.8s linear;
    color: #0d841c;
}

.appl_dd_line {
    width: 0px;
    height: 2px;
    background: #0d841c;
    margin: 0 auto;
    transition: all 0.8s linear;
}

#appl_it .on .appl_dd_line {
    width: 200px;
    transition: all 0.8s linear;
}

.appl_dd_en {
    font-size: 22px;
    color: #333;
    text-align: center;
    margin-top: 13px;
}

.appl_cn_m {
    width: 100%;
    height: 618px;
    overflow: hidden;
}

.appl_cn_m_bac_l {
    width: 1010px;
    height: 616px;
    position: absolute;
    right: 50%;
}

.appl_cn_m_bac_l img {
    float: right;
    margin-right: 16px;
    margin-top: 26px;
}

.appl_cn_m_01 .appl_cn_m_bac_l {
    background: url(../image/20180517165540_799065300.jpg) no-repeat left center;
}

.appl_cn_m_02 .appl_cn_m_bac_l {
    background: url(../image/20180517165541_1102422746.jpg) no-repeat left center;
}

.appl_cn_m_03 .appl_cn_m_bac_l {
    background: url(../image/20180517165541_2113943152.jpg) no-repeat left center;
}

.appl_cn_m_04 .appl_cn_m_bac_l {
    background: url(../image/20180517165542_1852782533.jpg) no-repeat left center;
}

.appl_cn_m_bac_r {
    width: 960px;
    height: 616px;
    position: absolute;
    left: 50%;
    background: #f1f1f1;
}

.appl_cn_mW {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
    z-index: 2;
    position: relative;
}

.appl_cn_m_m {
    overflow: hidden;
    float: right;
    width: 500px;
}

.appl_cn_m_men {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 40px;
    line-height: 30px;
    color: #333333;
    text-transform: uppercase;
    filter: alpha(opacity=20);
}

.appl_cn_m_mm {
    font-size: 30px;
    color: #333;
    line-height: 30px;
    font-weight: bold;
    margin-top: 24px;
}

.appl_cn_m_mm font {
    font-size: 30px;
    color: #333;
    font-weight: normal;
}

.appl_cn_m_mline {
    width: 120px;
    height: 4px;
    background: #0d841c;
    margin: 40px 0;
    transition: all 0.8s linear;
    margin-bottom: 30px;
}

.appl_cn_m_mn {
    height: 210px;
    line-height: 55px;
    font-size: 16px;
    color: #414141;
    filter: alpha(opacity=50);
    padding-left: 50px;
    background: url(../image/20180517171701_1780550385.png) no-repeat left 15px;
}

.appl_cn_m_msp {
    overflow: hidden;
    margin: 40px 0;
}

.appl_cn_m_msp span {
    display: block;
    float: left;
    width: 40px;
    height: 2px;
    background: #0d841c;
    opacity: 0.5;
    filter: alpha(opacity=50);
    margin-right: 8px;
    transition: all 0.8s linear;
}

.appl_cn_m_m .appl_cn_m_msp span {
    width: 80px;
    transition: all 0.8s linear;
}

.appl_cn_m_ma {
    width: 178px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    background: #db2436;
    border-radius: 30px;
    transition: all 0.8s linear;
    position: relative;
}

.appl_cn_m_ma a {
    color: #fff;
    font-size: 16px;
    display: block;
    position: relative;
    z-index: 2;
    border-radius: 30px;
}

.appl_cn_m_ma span {
    display: block;
    position: absolute;
    width: 178px;
    height: 0px;
    background: #0d841c;
    border-radius: 30px;
    margin-top: -20px;
    transition: all 0.8s linear;
    z-index: 1;
}

.appl_cn_m_ma:hover {
    background: #0d841c;
    border-radius: 30px;
    transition: all 0.8s linear;
}

.appl_cn_m_ma:hover span {
    margin-top: -50px;
    height: 50px;
    transition: all 0.8s linear;
    border-radius: 30px;
}

.tel03 {
    clear: both;
    width: 368px;
}

.tel_sp1 {
    display: inline-block;
    height: 44px;
}

.tel_sp1 a {
    float: left;
    margin: 0 4px;
    display: block;
    width: 176px;
    height: 44px;
    text-align: center;
    font: 16px/42px "Microsoft Yahei";
    color: #333;
    background: url(../image/20180517170236_1091429718.png) no-repeat left top;
}

.tel_sp1 .tel_sp2 {
    float: right;
    color: #333;
    background: url(../image/20180517170236_1091429718.png) no-repeat left top;
}

.tel_sp1 a:hover {
    text-decoration: none;
    background: url(../image/20180517153208_1070819928.png) no-repeat left top;
    color: #ff9900;
}

.tel03 p {
    text-align: center;
    color: #666;
    font: 16px/74px "Microsoft Yahei";
}

.tel03 p b {
    color: #0d841c;
    font: bold 36px/74px "Times New Roman", Times, serif;
}

#ser_bg {
    width: 100%;
    height: auto;
    background: #fff;
}

.ser_tw {
    font-size: 40px;
    line-height: 40px;
    color: #0d841c;
    text-align: center;
    font-weight: bold;
    padding-top: 60px;
}

.ser_tw span {
    color: #ff9900;
}

.ser_t p {
    width: 502px;
    height: 48px;
    background: #0d841c;
    border-radius: 24px;
    font-size: 24px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.ser_d {
    margin-top: 50px;
}

.ser_dm {
    width: 160px;
    float: left;
    margin-right: 48px;
    background: url(../image/20180517173609_585573266.png) no-repeat;
    height: 160px;
}

.ser_dmt {
    padding-top: 25px;
    text-align: center;
    color: #ccc;
    font-size: 34px;
    font-weight: bold;
}

.ser_dm i {
    display: block;
    width: 60px;
    height: 2px;
    background: #ccc;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 15px;
}

.ser_dm p {
    width: 160px;
    text-align: center
}

.ser_dm p span {
    font-size: 18px;
}

.com_bg {
    width: 100%;
    min-width: 1200px;
    height: 666px;
    background: url(../image/20180517194140_852275193.jpg) no-repeat center;
    margin-top: 60px;
}

.com_t {
    font-size: 40px;
    line-height: 40px;
    color: #0d841c;
    text-align: center;
    padding-top: 60px;
    font-weight: bold;
}

.com_t span {
    color: #ff9900;
}

.com_t p {
    background: url(../image/20180517195056_210824356.png) no-repeat center;
    width: 539px;
    font-size: 22px;
    line-height: 22px;
    text-align: center;
    color: #ccc;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 40px;
}

.com {
    width: 1140px;
    height: 330px;
    padding: 40px 30px;
    background: #fff;
}

.com_w {
    font-size: 14px;
    line-height: 30px;
}

.com_w img {
    padding-left: 30px;
}

.com_w span {
    font-size: 14px;
    font-weight: bold;
    /* color: #0d841c; */
    color: #679c23;
}

.com_w a {
    display: block;
    width: 135px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
    float: left;
    margin-right: 12px;
    background: #679c23;
    /* background: #0d841c; */
}

.com_w a.com1 {
    background: #ff9900;
}

.com_w a.on {
    background: #ff9900;
}

.com_w a.out {
    background: #679c23;
    /* background: #0d841c; */
}

.news {
    width: 100%;
    overflow: hidden;
    padding: 60px 0;
}

.news_m,
.news_s {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    color: #000;
}

.news_m {
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    color: #0d841c;
}

.news_s {
    font-size: 15px;
    line-height: 26px;
    padding-top: 10px;
    margin-bottom: 15px;
}

.news_line {
    height: 1px;
    background: #ddd;
    width: 100%;
}

.news_line_t {
    width: 100px;
    margin: 0 auto;
    height: 3px;
    background: #0d841c;
}

.news_line_d {
    width: 0px;
    height: 0;
    margin: 0 auto;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #0d841c;
}

.lanrenzhijia {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 38px;
}

.lanrenzhijia .tab {
    overflow: hidden;
    width: 364px;
    margin: 0 auto;
}

.lanrenzhijia .tab a {
    display: block;
    float: left;
    text-decoration: none;
    height: 46px;
    line-height: 46px;
    width: 160px;
    text-align: center;
    font-size: 18px;
    margin: 0px 10px;
    transition: all 0.8s linear;
    border-radius: 5px;
    border: solid 1px #ddd;
}

.lanrenzhijia .tab a.on {
    text-decoration: none;
    transition: all 0.8s linear;
    color: #0d841c;
    border: solid 1px #0d841c;
}

.lanrenzhijia .content {
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
    position: relative;
    margin-top: 40px;
}

.lanrenzhijia .content .ul {
    position: absolute;
    left: 0;
    top: 0;
    width: 1200px;
}

.lanrenzhijia .content .li {
    width: 1200px;
    float: left;
}

.news_div_item,
.divdgweb_new_div_item {
    width: 285px;
    float: left;
    overflow: hidden;
    border: solid 1px #ddd;
    border-bottom: solid 4px #ddd;
    margin: 0px 6px 0px 7px;
    position: relative;
    background: #fff;
    transition: all 0.7s;
}

.news_div_item_pic {
    width: 285px;
    height: 171px;
    overflow: hidden;
    border-bottom: solid 1px #ddd;
    position: absolute;
    top: 0;
}

.news_div_item_pic img {
    width: 285px;
    height: 171px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.news_div_item:hover .news_div_item_pic img,
.divdgweb_new_div_item:hover .news_div_item_pic img {
    transform: scale(1.08);
}

.news_div_item_date,
.divdgweb_new_div_item_date {
    position: absolute;
    margin-top: 191px;
    padding-left: 16px;
    width: 225px;
}

.news_div_item_day,
.divdgweb_new_div_item_day {
    float: left;
    width: 36px;
    line-height: 36px;
    overflow: hidden;
    text-align: center;
    color: #fff;
    background: #0d841c;
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    transition: all 0.7s;
}

.news_div_item_year,
.divdgweb_new_div_item_year {
    float: left;
    padding-left: 46px;
    font-size: 14px;
    color: #999;
    padding-top: 14px;
}

.news_div_item_month,
.divdgweb_new_div_item_month {
    float: left;
    font-size: 14px;
    color: #999;
    padding-top: 14px;
}

.news_div_item_content,
.divdgweb_new_div_item_content {
    width: 260px;
    overflow: hidden;
    padding: 237px 16px 0px 16px;
    height: 146px;
}

.news_div_item_title,
.divdgweb_new_div_item_title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 255px;
    line-height: 36px;
    border-bottom: dashed 1px #ddd;
    border-top: dashed 1px #ddd;
    transition: all 0.7s;
}

.news_div_item_title a,
.divdgweb_new_div_item_title a {
    font-size: 15px;
    font-weight: bold;
}

.news_div_item_body,
.divdgweb_new_div_item_body {
    padding-top: 14px;
    line-height: 24px;
    font-size: 13px;
    color: #666;
}

.news_div_item:hover .news_div_item_day,
.divdgweb_new_div_item:hover .divdgweb_new_div_item_day {
    transition: all 0.7s;
    background: #ff9900;
}

.news_div_item:hover,
.divdgweb_new_div_item:hover {
    transition: all 0.7s;
    border-bottom: solid 4px #0d841c;
}

.news_div_item:hover .news_div_item_title a,
.divdgweb_new_div_item:hover .divdgweb_new_div_item_title a {
    transition: all 0.7s;
    color: #0d841c;
}

.link_bg {
    height: 66px;
    width: 100%;
    background: #0d841c;
    position: relative;
}

.link {
    position: relative;
    height: 66px;
}

.link_t {
    position: absolute;
    right: 1100px;
    bottom: 0px;
    background: #ff9900;
    width: 460px;
    height: 80px;
}

.link_t p {
    float: right;
    font-size: 20px;
    color: #fff;
    line-height: 80px;
}

.link_t:after,
.link_t after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-left: 40px solid #ff9900;
    border-top: 80px solid transparent;
    position: absolute;
    right: -40px;
    bottom: 0px;
}

.linkTagcs a {
    display: block;
    font-size: 14px;
    line-height: 66px;
}

.linkTagcs a:hover {
    color: #ff9900 !important;
}

.linkTagcs {
    width: 1050px!important;
    float: right;
}

.footer>li:nth-child(4)>p,
.footer li p a {
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 5px;
}

.footer_bg {
    background: #222222;
}

.footer {
    padding: 40px 0;
    height: 160px;
    border-bottom: 1px #555 solid;
}

.footer li {
    float: left;
    width: 130px;
    height: 160px;
    margin-left: 60px;
    font-size: 13px;
    color: #fff;
    border-right: 1px #555 solid;
}

.footer li p,
.footer li p a,
{
    font-size: 16px;
    color: #fff;
    margin-bottom: 8px;
}

.footer li a {
    display: block;
    line-height: 27px;
    font-size: 13px;
    color: #fff;
}

.footer li a:hover {
    color: #ff9900;
}

.footer_c {
    width: 320px;
    float: right;
}

.footer_c p {
    width: 140px;
    margin: 5px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    line-height: 28px;
    float: left;
}

.footer_c p img {
    width: 140px;
    height: 140px;
}

.copy {
    width: 100%;
    height: 48px;
    line-height: 48px;
    background: #222;
    color: #fff;
    text-align: center;
}

.copy a {
    color: #fff;
}

.copy a:hover {
    color: #ff9900;
}

.mianbxContent {
    background: url(../image/20180518114044_2147080490.png)no-repeat -10px center, url(../image/20180518114045_1832041829.png) no-repeat right center;
}

.content_more_a_zdy {
    background: url(../image/20180518114045_788589415.png);
}

.products_pages_info a:hover,
.dgweb_pages_info a:hover,
.news_pages_info a:hover,
.mianbxContent,
.shopmrsc:hover p.xwlbbt，.pro_list_box_item_r_zdy a p:hover {
    color: #0d841c!important;
}

.xwlb_img img:hover,
.pro_list_box_item_l_zdy a:hover img,
.products_pages_info:hover,
.dgweb_pages_info:hover,
.news_pages_info:hover {
    border-color: #ff9900!important;
}

.pro_list_box_item_r_zdy {
    width: 962px;
}

.shopmrsc p.xwlbbt:hover,
.shopmrsc:hover a {
    color: #ff9900;
}

#bodycon {
    padding-top: 20px;
    padding-bottom: 20px;
}

.banner_prod {
    width: 100%;
    height: 350px;
    background: url(../image/20180808175448_1326804164.jpg) center;
    overflow: hidden;
}

.banner_prod1 {
    width: 100%;
    height: 350px;
    background: url(../image/20180808191758_70919010.jpg) center;
    overflow: hidden;
}

.banner_prod2 {
    width: 100%;
    height: 350px;
    background: url(../image/20180809100758_1851817938.jpg) center;
    overflow: hidden;
}

.banner_comp {
    width: 100%;
    height: 350px;
    background: url(../image/20180808180014_1915077002.jpg) center;
    overflow: hidden;
}

.banner_feed {
    width: 100%;
    height: 350px;
    background: url(../image/20180518202127_1132773858.jpg) center;
    overflow: hidden;
}

.banner_news1 {
    width: 100%;
    height: 350px;
    background: url(../image/20180518202125_424316366.jpg) center;
    overflow: hidden;
}

.banner_news {
    width: 100%;
    height: 350px;
    background: url(../image/20180518202126_1787780562.jpg) center;
    overflow: hidden;
}

.banner_cont {
    width: 100%;
    height: 350px;
    background: url(../image/20180518202126_2050880186.jpg) center;
    overflow: hidden;
}

.mianbxContent {
    background-color: #fff;
    border-bottom: solid #ccc 1px;
    line-height: 40px !important;
    margin-bottom: 20px !important;
    height: 40px !important;
    width: 100% !important;
    text-align: left!important;
    text-indent: 22px;
    font-size: 13px;
}

.strong_title {
    display: none;
}

.dgweb_pages_info {
    padding: 20px 0!important;
}

.xwlb_img img {
    border: 1px solid #d1d1d1;
    width: 205px!important;
    height: 135px!important;
}

.pro_list_box_item_zdy {
    float: left;
    text-align: left;
    border-bottom: #efefef solid 1px;
    padding: 15px 5px;
}

.pro_list_box_item_zdy:hover {
    background-color: #f9f9f9;
}

.pro_list_box_item_l_zdy {
    width: 205px;
    height: 135px;
    float: left;
}

.pro_list_box_item_l_zdy a img {
    width: 205px;
    height: 135px;
    border: 1px solid #ccc;
}

.pro_list_box_item_r_zdy {
    height: 135px;
    margin-left: 20px;
    float: left;
}

.pro_list_box_item_r_zdy a p {
    height: 36px;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 15px;
    border: none;
}

.pro_list_box_item_r_zdy a div {
    color: #666;
    height: 50px;
}

.content_more_a_zdy {
    width: 90px;
    height: 30px;
    display: block;
    margin-top: 20px;
}

.pro_list_box_item_zdy {
    overflow: hidden;
}

.xwlb_img img:hover,
.pro_list_box_item_l_zdy a:hover img {
    border: 1px solid #666;
}

.qqkefu {
    position: fixed;
    top: 50%;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop + 365));
    z-index: 20;
    right: 30px;
    width: 39px;
}

.qqkefu ul li {
    width: 45px;
    height: 45px;
    margin-bottom: 1px;
    float: right;
    background: url("../image/20180519114111_1779670258.png") no-repeat;
    background-color: #28292e;
    line-height: 45px;
    font-size: 14px;
    cursor: pointer;
    position: relative;
}

.qqkefu ul li a {
    color: #fff;
    overflow: hidden;
    display: block;
    height: 45px;
    padding-left: 10px;
}

.qqkefu ul li.qq_cza {
    overflow: hidden
}

.qqkefu ul li:hover {
    background-color: #0d841c;
}

.qqkefu ul li.top {
    background-position: 0 0;
    position: relative;
    width: 45px;
    height: 45px;
    cursor: pointer;
}

.qqkefu ul li b {
    width: 45px;
    height: 45px;
    display: block;
    overflow: hidden;
    float: right;
}

.qqkefu ul li span {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}

.qqkefu ul li.qq_phone {
    background-position: right -46px;
}

.qqkefu ul li.qq_ku {
    background-position: right -92px;
}

.qqkefu ul li.qq_ms {
    background-position: right -138px;
}

.qqkefu ul li.qq_czb {
    background-position: right -184px;
}

.qqkefu ul li.qq_app {
    background-position: right -228px;
}

.qqkefu ul li.qq_app1 {
    background-position: right -184px;
}

.qqkefu ul li.qq_czae {
    line-height: 15px !important
}

.erweima {
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display: none;
}

.erweima p {
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}

.erweima p img {
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}

.erweima .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 122px;
}

.app {
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display: none;
}

.app p {
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}

.app p img {
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}

.app .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 132px;
}

.app1 {
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display: none;
}

.app1 p {
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}

.app1 p img {
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}

.app1 .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 132px;
}

.industryTrends {
    padding-bottom: 40px;
}

.industryTrends h2 {
    font-size: 36px;
    line-height: 60px;
    color: #333;
    text-align: center;
    background: url(../image/head_bg.png) no-repeat left center;
    background-size: 100%;
}

.industryTrends p {
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 30px;
    color: #b6b6b6;
    text-align: center;
}

.industryTrends-area {
    overflow: hidden;
    width: 1300px;
    margin: 0 auto;
}

.industryTrends-area-col {
    float: left;
    width: 380px;
    padding-right: 20px;
}

.industryTrends-area-col h3 {
    font-size: 24px;
    line-height: 50px;
    color: #0d841c;
    font-weight: normal;
    margin-bottom: 10px
}

.industryTrends-area-col ul {
    overflow: hidden;
    height: auto;
}

.industryTrends-area-col li {
    list-style: disc inside;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 0px;
    margin-left: 0px;
}

.industryTrends-area-col a {
    overflow: hidden;
    height: 36px;
    font-size: 14px;
    line-height: 36px;
    color: #333;
    text-decoration: none;
}

.industryTrends-area-col a:hover {
    text-decoration: underline;
}

.industryTrends-area-col li span {
    float: right;
    line-height: 36px;
    font-size: 12px;
    color: #888;
}